Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepVisual_SurfaceSide.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepVisual_SurfaceSide { StepVisual_ssNegative, StepVisual_ssPositive, StepVisual_ssBoth }

## Enumeration Type Documentation

enum StepVisual_SurfaceSide

  | Enumeration values:
  StepVisual_ssNegative |
  StepVisual_ssPositive |
  StepVisual_ssBoth |